# Get Control Summaries

GET /summaries

#### Description

Fetches a summarized list of controls, including their IDs, identifiers, names, and timestamps.

Endpoint: GET /summaries
Version: 1.0.0
Security: oauth2

## Query parameters:

  - `canLink` (string)
    If true, only returns control summaries the requesting user has link permission for

  - `status` (string)
    Filters results by the provided object status

## Response 200 fields (application/json):

  - `id` (string)
    Unique identifier for the control

  - `controlIdentifier` (string)
    Human readable unique identifier for the control within the organization

  - `name` (string)
    Name of the control

  - `createdOn` (string)
    The date the control was created (ISO-8601 format)

  - `updatedOn` (string)
    The date the control was last updated (ISO-8601 format)


